Search Results

Search results 1-6 of 6.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Hallo, vermutlich hast du recht ... Backup ? Also bei meiner DM800 rennt auch 4.0.9 stable und ich habe keine Probleme mit Flash expander, flodder war auf dieser Box langsamer, warum wieso auch immer. Bei der DM 800se v2 habe ich diese Probleme nicht mehr und sie läuft auch um Klassen besser ... Ich geh halt auf Nummer sicher, deshalb auch die stable Version ! LG

  • Hallo, dann auf Antwort der Spezialisten warten Leider kann ich dir dann nicht weiterhelfen. Ein Versuch wars wert ! Einmal musste ich in den Eigenschaften des Netzwerkes den Kaspersky NDIS Filter ausschalten dann gings... War aber noch beim XP Trotdem LG

  • Hallo Schnello + Co ist jemand von euch bereit mir die scripte zur verfügung zu stellen, als download, denn ich habs nicht so mit scripten ... Installieren kann ich sie dann hoffentlich alleine. Wäre super von euch ! oder reicht mir das im ersten Beitrag ? Danke + LG

  • Hallo, schon mal den Virenscanner/Firewall deaktiviert ? Kommst mit der IP im Browser auf die Box oder mit ftp (filezilla)? Bei mir wars mal die Firewall ... hast DCC als Administrator gestartet ? mehr weiß ich jetzt auch nicht. Also wenn es die richtige IP ist dann blockiert dein PC die Programme ... LG

  • Hallo, ich habe ein kleines Problem. Wie oben beschrieben schaltet meine DM 800 se v2 bei programmierten Aufnahmen nicht mehr auf den Sender und dadurch ruckelt die Aufnahme des öfteren. Problem kann zwar mit einem restart behoben werden, aber dann geht es nur 2 Tage und dann ist schluss, wieder das selbe. Habe das neueste Newnigma 4.0.9 mit allen Updates drauf. Plugins: Mediaportal, Chefkoch, dflash, digitalfernsehen, dreamboard, frag mutti, moviebrowser, netzkino und TV spielfilm mehr nicht...…

  • Hallo Ich hatte das selbe problem... Habe es dann noch mit dem webinterface über den pc versucht (update und upgrade) Dann hat es funktioniert, lief ohne Probleme durch und siehe da, Version 4.08 läuft... Ich hoffe dies hilft wenigstens einem Lg